Subject: Spring Dallas ACS Meeting - QSAR and Related Phenomenon.

From: <[email-masked]>
Date: Fri, 12 Sep 1997 10:56:10 EDT

Dear Computational Chemistry Enthusiasts:

This message is to remind you that there are a lot of time slots still
available in the QSAR and Related Phenomenon symposium which is taking
place during the 1998 Dallas Spring ACS meeting.  We are hoping to have
all facets of this interesting discipline represented at the symposium 
ranging from new statisical approaches to new descriptor technology.
If you are interested in presenting a paper during this symposium, please
send your standard ACS abstract forms to me ASAP.  The deadline for receipt
of abstracts is October 20th, 1997.

	Please send abstracts to:

	Prof. Curt M. Breneman
	319A Cogswell Laboratory
	Department of Chemistry
	Rensselaer Polytechnic Institute
	110 8th St, Troy, NY 12180

See you at the meeting!